pytrainer 1.7.1-1.1ubuntu1 source package in Ubuntu

Changelog

pytrainer (1.7.1-1.1ubuntu1) lucid; urgency=low

  * Merge from debian testing, remaining changes
    - debian/control:
      + Replace Depends on iceweasel with firefox | abrowser.
      - Drop dependency on python-glade2 (libglade -> gtkbuilder transition).

pytrainer (1.7.1-1.1) unstable; urgency=low

  * Non-maintainer upload, to prepare for Python 2.6 transition
  * debian/rules
    - added '--install-layout=deb' parameter to setup.py install call; thanks to
      Jakub Wilk for the report; Closes: #530526
  * debian/control
    - set b-d on python (instead of p-dev) and bump version to '>= 2.5.3-1~', to
      support install-layout
  * debian/{control, rules}
    - added python-support, to byte-compiling and properly handle Python
      module; thanks to Luca Falavigna for the report; Closes: #566046
  * plugins/{garmintools/garmintools.py, garmintools_full/garmintools_full.py},
    import/file_garmintools.py
    - patched to explicitly import the "with" statement; thanks to Jonathan
      Wiltshire for the report; Closes: #568781
 -- Luke Faraone <email address hidden>   Tue, 16 Mar 2010 09:14:39 -0400

Upload details

Uploaded by:
Luke Faraone on 2010-03-17
Sponsored by:
Daniel Holbach
Uploaded to:
Lucid
Original maintainer:
Ubuntu Development Team
Architectures:
all
Section:
x11
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Lucid: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
pytrainer_1.7.1.orig.tar.gz 294.3 KiB 6e23b484e7078b061578cbf7dbf6cd54e5f404c68e7c52f27112b0c2dcb5e592
pytrainer_1.7.1-1.1ubuntu1.diff.gz 6.2 KiB 0d75a68e0524472a1840cc6813e0c6bc9504e6b0bc3ab05344f51fd6f4e46f7e
pytrainer_1.7.1-1.1ubuntu1.dsc 1.2 KiB 648fe74039f2583d8e7c33a3e51da6806c9bc8941f8317300f0ead095f7aa908

View changes file

Binary packages built by this source

pytrainer: No summary available for pytrainer in ubuntu natty.

No description available for pytrainer in ubuntu natty.